/* test stylesheet */
@font-face {
    font-family: "oldeenglish";
    src:url("OLDEENG0.eot");
    src:url("OldeEnglish.otf");
    src:url("OldeEnglish.ttf");
    }
@font-face {
    font-family: "glastonbury";
    src:url("GLASTON0.eot");
    }
#header {
    text-align: center;
    width: 768px
    }
  #all {
    width: 768px;
    height: 1024px; 
    margin-left:auto;
    margin-right:auto;
    }
  #menu {
    width:100%;
    position: fixed top;
    text-align: center;
    }
  #menu ul {
    margin-left: -2.5em;
    }
  #menu li {
    list-style-type: none;
    float: left;
    border:3px blue outset;
    width: 7em;
    text-align: center;
    background-color: #ff0000;
    }
  #menu a {
    text-decoration: none;
    color: black;
    display: black;
    }
  #menu a: hover {
    border: 3px blue inset;
    }
  #legal {
    width: 768px;
    background-color: #ff0000;
    color: black;
    font-size:xx-small; 
    color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-top:2px solid black;
    clear:both;
    align:center;
    }
  #left {
    background-color:red;
    color: white;
    text-align:center;
    float:left;
    width: 19%;
    border:2px solid black ;
    }
  #right {
    float:right;
    width:79%;
    background-color:white;
    }
  #dropcap {
    float:left;
    font-family:"oldeenglish";
    font-size:35pt;
    }
  #dropcap_sm {
    float:left;
    font-family:"oldeenglish";
    font-size:25pt;
    }
  #top {
    BORDER-BOTTOM: black 3px solid; 
    BORDER-LEFT: black 3px solid; 
    BORDER-TOP: black 3px solid; 
    BORDER-RIGHT: black 3px solid;
    }
  #top2 {
    BORDER-BOTTOM: #000000 3px solid; 
    BORDER-LEFT: #000000 3px solid; 
    BORDER-TOP: #000000 3px solid; 
    BORDER-RIGHT: #000000 3px solid;
    }
  .spacer {
    min-height: 2em;
    width: 100%;
    border-bottom:#000000 3px solid;
    }
  #box {
    background-color:#cccc99;
    BORDER-BOTTOM: #000000 3px solid; 
    BORDER-LEFT: #000000 3px solid; 
    BORDER-TOP: #000000 3px solid; 
    BORDER-RIGHT: #000000 3px solid;
    }
  #box h2 {
    color:#000071;
    }
  #box dt {
    color:black;
    font-size:14pt;
    font-style:bold;
    }
  #box dd {
    color:black;
    }
  .img_float {
    WIDTH: 49px; 
    HEIGHT: 58px;
    float:left;
    }
  .img_float_big {
    WIDTH: 81px; 
    HEIGHT: 97px;
    float:left;
    }
  a:link{
    text-decoration: none;
    }
  a:visited {
    text-decoration: none;
    } 
  body {
    background-color: #0033ff;
    }
